> For the complete documentation index, see [llms.txt](https://docs.pollination.solutions/user-manual/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pollination.solutions/user-manual/rhino-plugin/pollination-commands/by-use-case/category_4.md).

# Load, Visualize, and Export Results

## PO\_ColorByBoundaryCondition

Color all objects by their boundary condition.

Tips:

* Rerun this command to turn off this mode.

***

## PO\_ColorByFaceNormal

Color all faces (including orphaned objects) by face normal.

Notes:

* Rerun this command to turn off this mode.

***

## PO\_ColorByFaceType

Color all rooms' faces by boundary condition.

Tips:

* Rerun this command to turn off this mode.

***

## PO\_DownloadModel

Download a model from the Pollination cloud.

Notes:

* It downloads the file in a specific folder on your machine.
* It gives the option to open the model directly in Rhino.

***

## PO\_HideNames

Hide all Pollination object's display names. Use this command with PO\_ShowNames.

### See Also

* [PO\_ShowNames](https://github.com/pollination/pollination-docs/blob/master/rhino-plugin/pollination-commands/po_shownames.md)

***

## PO\_HideRoomNames

Hide room names

### See Also

* [PO\_ShowRoomNames](https://github.com/pollination/pollination-docs/blob/master/rhino-plugin/pollination-commands/po_showroomnames.md)
* [PO\_ShowNames](https://github.com/pollination/pollination-docs/blob/master/rhino-plugin/pollination-commands/po_shownames.md)
* [PO\_HideNames](https://github.com/pollination/pollination-docs/blob/master/rhino-plugin/pollination-commands/po_hidenames.md)

***

## PO\_LoadResults

Load results from previous submitted simulations. Download simulation assets if the job is executed on Pollination cloud.

***

## PO\_ResetLegendLocation

Move back all legends back to top-left of the view.

***

## PO\_ShowNames

Show selected Pollination object's display name. Use this command with PO\_HideNames.

### See Also

* [PO\_HideNames](https://github.com/pollination/pollination-docs/blob/master/rhino-plugin/pollination-commands/po_hidenames.md)

***

## PO\_ShowObjectNotes

Display a full report of object's notes which often is used for errors.

Notes:

* Room is the only supported type now.

### Video Tutorials

{% embed url="<https://user-images.githubusercontent.com/9031066/273542961-1090c327-21dd-4937-88a6-b081af1c1873.mp4>" %}
Right-click room from RoomManager to show notes
{% endembed %}

***

## PO\_ShowRoomNames

Show selected rooms' display name

### See Also

* [PO\_HideRoomNames](https://github.com/pollination/pollination-docs/blob/master/rhino-plugin/pollination-commands/po_hideroomnames.md)
* [PO\_ShowNames](https://github.com/pollination/pollination-docs/blob/master/rhino-plugin/pollination-commands/po_shownames.md)
* [PO\_HideNames](https://github.com/pollination/pollination-docs/blob/master/rhino-plugin/pollination-commands/po_hidenames.md)

***


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.pollination.solutions/user-manual/rhino-plugin/pollination-commands/by-use-case/category_4.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
